﻿/*---->>>Style Sheet Rules<<<----*/

/*---->>>Sets HTML Rules<<<----*/

html {
	height: 100%; 
	margin-bottom: 1px;}
	
body {
	font: normal 80% Verdana, Verdana, Geneva, sans-serif;
	background: #eaded0 url('images/background.jpg') repeat-x;
	color: #000000;
	text-align: center;
	margin: 0;
	padding: 0;}

hr {
	background-color: #39576a;
	color: #39576a;
	border: none;
	height: 1px;
	width: 100%;}

img {
	border: none;
	text-align: center;
}

ul {
	padding: 0;
	margin: 0 0 20px 20px;
	list-style: square;
	font-weight: bold;
}

h1 {
	color: #000000;
	font: bold 22px Georgia, Georgia, serif;
	text-align: left;
	letter-spacing: 1px;
	padding: 0;
	margin: 0 0 15px 0;
}

h2 {
	color: #39576a;
	font: normal 20px Tahoma, Geneva, sans-serif;
	text-align: left;}

h3 {
	color: #6c5940;
	font: normal 20px Tahoma, Geneva, sans-serif;
	text-align: left;}

h4 {
	color: #39576a;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 0;
	border-bottom: 1px solid #7e8948;
	margin: 0 0 10px 0;}

h5 {
	color: #6c5940;
	font: bold 14px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #808080;
	padding: 0;}

h6 {
	color: #39576a;
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	padding: 0;
	margin: 0;}

a {
	color: #59798d;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #8e7552;
	text-decoration: underline;
	font-weight: bold;}
	
/*---->>>Sets Formatting for Form<<<----*/

fieldset {
	border: 1px dashed #c2c2c2;
	padding: 0 0 5px 0;
	margin: 5px 0;}

legend {
	background-color: #ffffff;
	color: #808080;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	margin: 0;}

form {
	padding: 5px;
	text-align: left;
	margin: 20px 0 5px 0;}

label {
	width: 150px; 
	float: left; 
	text-align: right; 
	margin: 3px 5px 5px 5px; 
	clear: both;}

input {
	margin: 3px 5px 5px 5px; 
	background-color: #fff; 
	color: #000; 
	border: 1px solid #c2c2c2;}

textarea {
	font: normal 12px Verdana, sans-serif;
	margin: 3px 5px 5px 5px; 
	background-color: #fff; 
	color: #000; 
	border: 1px solid #c2c2c2;}

.button {
	text-align: center; 
	margin: 5px 0 0 170px; 
	border: none;
	clear: both;}

/*---->>>Sets ID Rules Used for Page Layout<<<----*/
#wrapper {
	background-image: url('images/wrapperbg.jpg');
	width: 900px;
	text-align: left;
	margin: 0 auto;}

#global {
	text-align: right;
	font-size: 80%;
	padding: 2px 25px 0 0;
	height: 18px;}
	
	#global a {
		color: #000000;
		font-weight: normal;}
	
	#global a:hover {
		color: #000000;
		text-decoration: underline;
		font-weight: normal;}	

#logo {
	text-align: left;}

#mainimage {
	background: url('images/mainimage.jpg') no-repeat;
	color: #eaded0;
	height: 236px;
	padding: 10px 25px 0 0;}

#navigation {
	width: 275px;
	float: right;}

	#navigation a {
		display: block;
		width: 275px;
		color: #eaded0;
		font-weight: bold;
		text-decoration: none;
		letter-spacing: 2px;
		text-align: center;
		padding: 3px 0;
		margin: 8px 0;
		border: 1px solid #eaded0;}
	
	#navigation a:hover {
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		border: 1px solid #ffffff;}

#content {
	float: left;
	width: 540px;
	line-height: 1.5em;
	padding: 0 15px 0 25px;
	text-align: justify;
}

#contentwide {
	width: 840px;
	line-height: 1.5em;
	padding: 0 30px;}

#sidebar {
	font-size: 85%;
	float: left;
	text-align: justify;
	width: 240px;
	background-color: #FFFFFF;
}

#footer {
	clear: both;
	background: #eaded0 url(images/footer.jpg) no-repeat;
	color: #000000;
	padding: 40px 0 0 0;
	text-align: center;
	font-size: 80%;
	height: 50px;}

#footer a {
	color: #000000;
	font-weight: normal;}
	
#footer a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;}
	
#footer p {
	margin: 0;
	padding: 3px 0;}
	
/*---->>>Sets 2-Column Catalog Display<<<----*/

table {
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
}

.catalog {
	padding: 10px;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	width: 50%;}

/*---->>>Sets Classes Used for Formatting<<<----*/

p.small {
	font-size: 80%;}

.box {
	background: #f6f6f6;
	border: 1px dashed #c2c2c2;
	padding: 0 10px 10px 10px;
	margin: 0 0 20px 0;}

.calendar {
	text-align: center;
	margin: 0 0 20px 0;}

.center {
	text-align: center;
	font-weight: normal;
}	

.clear {
	clear: both;}
	
.image-border {
	border: 3px double #c2c2c2;}
	
.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;}
	
.imageleft-border {
	margin: 0 10px 0 0; 
	float: left;
	border: 3px double #c2c2c2;}

.imageright-border {
	margin: 0 0 0 10px; 
	float: right;
	border: 3px double #c2c2c2;}
